<!DOCTYPE html>
<html lang="ru">
<head>
    {% block head %}
        <meta charset="utf-8">
        <title>{{ title }}</title>
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta property="og:image" content="images/dest/preview.jpg">
        <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
        <link rel="stylesheet" href="css/fonts.min.css">
        <link rel="stylesheet" href="css/main.min.css">

        <link rel="stylesheet" href="css/cleaning.min.css">
        <link rel="stylesheet" href="css/comments.min.css">
        <link rel="stylesheet" href="css/contact.min.css">
        <link rel="stylesheet" href="css/equipment.min.css">
        <link rel="stylesheet" href="css/faq.min.css">
        <link rel="stylesheet" href="css/features.min.css">
        <link rel="stylesheet" href="css/gallery.min.css">
        <link rel="stylesheet" href="css/info.min.css">
        <link rel="stylesheet" href="css/inventory.min.css">
        <link rel="stylesheet" href="css/offer.min.css">
        <link rel="stylesheet" href="css/price.min.css">
        <link rel="stylesheet" href="css/primary.min.css">
        <link rel="stylesheet" href="css/scheme.min.css">
        <link rel="stylesheet" href="css/services.min.css">
        <link rel="stylesheet" href="css/types.min.css">
        <link rel="stylesheet" href="css/why.min.css">
        <link rel="stylesheet" href="css/docs.min.css">
    {% endblock %}
</head>
<body>
{% block main %}

{% endblock %}
  {% block scripts %}
      <script src="js/app.min.js"></script>
  {% endblock %}
</body>
</html>
